@charset "utf-8";
/*------------------------------------------------------------
	feature
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 3rem;
	color: #CB0194;
}
.headLine03 .subSpan::after {
	background-color: #CB0194;
}
#main .comTxt {
	margin-bottom: 7.3rem;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.94;
	letter-spacing: 0.06em;
}
#main .reasonList {
	display: flex;
	flex-wrap: wrap;
	gap: 5rem 0.8rem;
}
#main .reasonList li {
	padding: 8.3rem 1rem 2rem;
	border-radius: 2.6rem;
	aspect-ratio: 1;
	overflow: hidden;
	background: #fff;
	position: relative;
	box-shadow: 0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3);
	width: calc((100% - (0.8rem * 2 + 0.2rem)) / 3);
}
#main .reasonList .photo {
	position: absolute;
	inset: 0;
	height: 100%;
}
#main .reasonList .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .reasonList .ttl {
	text-align: center;
	width: fit-content;
	margin: 0 auto 1.5rem;
	position: relative;
	z-index: 1;
	font-size: 2rem;
	color: #fff;
	font-weight: 700;
}
#main .reasonList .ttl .txtSpan {
	width: fit-content;
	margin: 0 auto 0.3rem;
	font-size: 3.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.0;
	padding: 0 0.5rem 0.2rem;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #CB0194;
}
#main .reasonList .txt {
	margin-bottom: 0.7rem;
	min-height: 15rem;
	position: relative;
	z-index: 1;
	font-weight: 500;
	line-height: 1.875;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .reasonList .txt1 {
	padding-top: 2.7rem;
}
#main .reasonList .txt2 {
	min-height: 10rem;
	margin-top: 8.5rem;
}
#main .reasonList .ttl02 .txtSpan {
	font-size: 3rem;
}
#main .reasonList .comLink03 {
	position: absolute;
	bottom: 2.7rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .point {
	padding: 19.7rem 0 0;
}
#main .point .imgBox {
	position: relative;
	padding-top: 0.5rem;
	margin-bottom: -5rem;
}
#main .point .imgBox:last-of-type {
	margin-bottom: 0;
}
#main .point .imgBox .pointImg {
	position: absolute;
	top: -20.5rem;
	right: 15.8rem;
	width: 17rem;
}
#main .point .imgBox .photoBox {
	width: 65rem;
	order: 2;
	margin: 0 -26.5rem 0 3rem;
	position: relative;
}
#main .point .imgBox .photoBox:after {
	background: #9a50ff;
	position: absolute;  
	top: 1.2rem;
	right: 1rem; 
	bottom: -1.2rem;
	left: -1rem; 
	content: "";
	border-radius: 3.8rem;
	z-index: -1;
	filter: drop-shadow(0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3)); 
}
#main .point .imgBox .photoBox img {
	border-radius: 3.8rem;
	width: 100%;
}
#main .point .imgBox .textBox {
	flex: 1;
	margin-left: 19rem;
	position: relative;
}
#main .point .imgBox .textBox .photo {
	position: absolute;
	top: 0;
	right: 100%;
	width: 23.7rem;
}
#main .point .imgBox .textBox p {
	margin-bottom: 2.7rem;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 2.1;
}
#main .point .imgBox .textBox h4 {
	font-size: 4rem;
	font-weight: 900;
	letter-spacing: 0.06em;
	color: #8A2BE2;
	margin-bottom: 3.1rem;
}
#main .point .imgBox .textBox .textImg {
	width: 10.7rem;
	margin-bottom: 1.8rem;
}
#main .point .imgBox2 .textBox h4{
	color: #10B981;
}
#main .btmPhoto{
	padding-right: 4.6rem;
	box-sizing: content-box;
	margin: -30.8rem auto 0;
	max-width: 135.8rem;
}
@media all and (min-width: 897px) {
	.comCtrText {
		margin-bottom: 13.8rem;
		padding-top: 1.7rem;
	}
}

@media all and (max-width: 896px) {
	.comCtrText {
		margin-bottom: 9rem;
		padding-top: 0.7rem;
	}
	.headLine03 .subSpan {
		max-width: inherit;
	}
	.headLine03 .en {
		margin-bottom: 0.8rem;
	}
	#main .comTxt {
		font-size: 1.4rem;
		font-weight: 500;
		line-height: 1.78;
		color: #707070;
		margin-bottom: 5.2rem;
		padding-top: 0.5rem;
	}
	#main .reasonList {
		gap: 0.5rem;
	}
	#main .reasonList li {
		padding: 4.1rem 0.5rem 2rem;
		width: calc((100% - 0.5rem) / 2);
	}
	#main .reasonList .ttl {
		margin: 0 auto 2.1rem;
		font-size: 1rem;
	}
	#main .reasonList .ttl .txtSpan {
		font-size: 1.7rem;
		padding: 0 0.3rem 0.2rem;
	}
	#main .reasonList .ttl02 .txtSpan {
		font-size: 1.5rem;
	}
	#main .reasonList .txt {
		min-height: 7.5rem;
		font-size: 0.8rem;
		line-height: 1.875;
		letter-spacing: 0.06em;
	}
	#main .reasonList .comLink03 {
		bottom: 1.3rem;
	}
	#main .reasonList .txt1 {
		padding-top: 0;
		padding-bottom: 1.7rem;
	}
	#main .reasonList .txt2 {
		margin-top: 3rem;
	}
	#main .point {
		padding: 9rem 0 0;
	}
	#main .point .imgBox {
		margin-bottom: 7rem;
		padding-top: 0;
		display: block;
	}
	#main .point .imgBox .photoBox {
		width: auto;
		margin: -1rem 2.8rem 8.8rem 3rem;
	}
	#main .point .imgBox .photoBox::after {
		top: 0.7rem;
		right: 0.5rem;
		bottom: -0.7rem;
		left: -0.5rem;
		filter: drop-shadow(0rem 0.2rem 0.4rem rgba(0, 0, 0, 0.3));
	}
	#main .point .imgBox .textBox .photo {
		width: 11.3rem;
		top: -3.2rem;
		right: auto;
		left: -1.1rem;
	}
	#main .point .imgBox .textBox {
		margin: 0;
	}
	#main .point .imgBox .textBox .textImg {
		width: 6.6rem;
		margin: 0 auto 0.9rem;
	}
	#main .point .imgBox .textBox h4 {
		text-align: center;
		margin-bottom: 4.5rem;
		font-size: 2.2rem;
	}
	#main .point .imgBox .textBox p {
		text-align: center;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.06em;
	}
	#main .comLinkP a {
		padding: 0.5rem 0 0.5rem 6rem;
		font-size: 1.8rem;
	}
	#main .btmPhoto {
		padding-top: 4.8rem;
		margin: 0 1.3rem 0 3rem;
	}
	#main .btmPhoto img {
		width: 100%;
	}
}